Subject: Re: Real World Measurements

From: Kellee Crisafulli <[email-masked]>
Date: Wed, 01 Oct 1997 10:09:04 -0700

Hi Cesco

At 09:51 AM 10/1/97 -0400, Celso Faia wrote:
>Greetings,
>
>Has anyone out there in IBIS LAND ever create an ibis model
>from direct IC measurements. If so could you provide a detailed
>explanation as to how and what measuring equipment was used.
>Are there any issues associated with this method of ibis model
>extraction.

Their is a very nice write up from Intel on the IBIS site on this subject
called the IBIS cookbook.  They are working on a new version as well.

-------------------------------------------------------------------------
Have a great day...
Kellee Crisafulli at HyperLynx
[email-masked]	http://www.hyperlynx.com
-------------------------------------------------------------------------